@font-face {
    font-family: 'Montserrat Regular';
    src: url('../font/Montserrat-Regular.ttf');
}

@font-face {
    font-family: 'Montserrat Medium';
    src: url('../font/Montserrat-Medium.ttf');
}

@font-face {
    font-family: 'Montserrat Bold';
    src: url('../font/Montserrat-Bold.ttf');
}

@font-face {
    font-family: 'VarelaRound Regular';
    src: url('../font/VarelaRound-Regular.ttf');
}